﻿.menu{
      font-family: Helvetica;
}
.menu ul{
    list-style: none;
    margin:0;
    padding:0;
    /*anchor del menu*/
    width:150px;
}
.menu ul li ul
{
    /*anchor del sub-menu*/
    width:140px;
    
}
.menu ul li{
    margin:0;
    padding:1px;
    /*background-color: #434343;*/
}
.menu ul li a{
    padding-top:1px;
    border-color: #404040 #1A1A1A #1A1A1A #505050;
    border-style: solid;
    border-width: 1px;
    padding-left: 10px;
    display:block;
    text-decoration: none;
    color:white;
    font:bold 13px Calibri;
    /*grosor del menu*/
    height:20px;
    /*background: #5B5B5B  no-repeat center right;
    */line-height: 1.3em;
    /*redondeas esquinas*/
    -moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
    
}
.menu ul li ul a{
    border-color: #404040 #1A1A1A #1A1A1A #505050;
    border-style: solid;
    border-width: 1px;
    margin-top:1px;
    padding-left: 1px;
    display:block;
    text-decoration: none;
    color:white;
    font-size:12px;
    /*grosor del sub-menu*/
    height:15px;
    font-weight: normal;
    background: #0D0D0D;
}
.menu ul li a:hover{
    /*background: #DB5A0A  no-repeat center right;*/
}
.menu ul li ul a:hover{
    /*background: #FCAB14;*/
    background: #760000;
    color:black;
}

.menu ul li ul{
    display:none;

}
